.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cef3ee0c-19fe-6f62-374b-084b3a09c77d {
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ab162b8c-cddb-c967-4ae4-7fadc28407a0 {
background-color: var(--personas-950) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-de75b1d3-26e5-cdc8-fbf6-5d9700352254 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0bb4372b-6bc4-b388-64e6-c5ad70c72d23 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-074f4024-fd4b-c989-db07-4a30385925cb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dfc91d9b-7577-9699-7f3e-99ed1642705b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7869a7b4-be4c-b9b5-f441-47e544864eb4 {
background-color: var(--personas-50) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7819fa58-8e62-4756-fce0-3d2ecb3d5e04 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98ca66f4-11da-92de-37eb-bd00b098b9c0 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2311b746-5301-dc58-4841-4c69a49fa5ac {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9282819e-9378-85c5-321d-0fbb629caef9 {
background-color: var(--personas-alpha-10) !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9f19c08-23d4-7960-f3dd-06d2d04e593b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c09aa472-9135-d864-f6e9-c9d8a14bc671 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-cef3ee0c-19fe-6f62-374b-084b3a09c77d {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-78bdbe49-52e7-4313-2403-05cefc5bf7b9 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ab162b8c-cddb-c967-4ae4-7fadc28407a0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7407ee9-5a27-db7e-85bd-ee11677c80cb {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-de75b1d3-26e5-cdc8-fbf6-5d9700352254 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0bb4372b-6bc4-b388-64e6-c5ad70c72d23 {
text-align: center !important;
}
.lfr-layout-structure-item-9e407024-e405-3989-ed4a-2425cb16e838 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7869a7b4-be4c-b9b5-f441-47e544864eb4 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9f0be90-8cb2-1c9c-45f3-8b6914144fd8 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1bdb9682-fe29-2fd8-1164-0c72e48e3728 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-98ca66f4-11da-92de-37eb-bd00b098b9c0 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2311b746-5301-dc58-4841-4c69a49fa5ac {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-7dd355f2-f68f-f880-43d4-a4ea8cfaf157 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-209f2844-2aec-ec27-dfeb-5220cc8047b2 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f9f19c08-23d4-7960-f3dd-06d2d04e593b {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}